{
  "badge_style": "flat",
  "description_template": "A compact Packer container that you can use in CI environments as well as from the command-line as a one-linerIMAGE_SIZE_PLACEHOLDER",
  "docker_command": "validate template.json",
  "docker_command_alias": "packer-validate",
  "dockerhub_description": "An incredibly compact Packer container",
  "dockerslim_command": "--http-probe=false --exec 'curl --version && bash --version && packer validate template.json || true' --mount \\\\\"$PWD/test/example:/work\\\\\" --workdir '/work' --preserve-path-file 'paths.txt'",
  "preferred_tag": "slim",
  "pretty_name": "Packer Validate",
  "project_title": "Packer Validate",
  "slug": "packer",
  "subgroup": "ci-pipeline",
  "slug_full": "packer",
  "upstream_project": "https://github.com/hashicorp/packer",
  "description_cached": "Node.js files/configurations that support the creation of Dockerfiles"
}
